<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{99d87d15-0dbd-4059-9506-c4af351367f6}">
		<property name="assetPath">
			<value>Viking_audio/PPL-woodchop-breath 10.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>2.1833560090702946</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
